Subject: [AVT] RTP MIDI status report

From: John Lazzaro <[email-masked]>
Date: Mon, 20 Oct 2003 14:15:28 -0700 (PDT)

Hi everyone,

	Sent off the updated versions of the RTP MIDI payload 
format document (draft-ietf-avt-rtp-midi-format-00.txt) and
implementation guide (draft-ietf-avt-rtp-midi-guidelines-00.txt)
to [email-masked] yesterday.  Pick up copies here:

http://www.cs.berkeley.edu/~lazzaro/sa/pubs/txt/current-rtp-midi.txt
http://www.cs.berkeley.edu/~lazzaro/sa/pubs/txt/current-guide.txt

	As you may recall, the plan I posted pre-Vienna called
for a complete implementation of the payload format in sfront,
with protocol bugfixes rolled into the -00.txt documents to 
produce candidate Last Call drafts.

	We're about 70% of the way to that goal -- all of
the I-D main body, practically all of Appendix A, and much
of Appendix C has been implemented in sfront and tested, and
the -00.txt I-Ds reflect protocol bugfixes from that effort.
See the draft-ietf-avt-rtp-midi-format-00.txt Change Log for
details.

	The new goal is to complete sfront coding and send off
the -01.txt Last Call candidates to [email-masked]
before UCB shuts down for the holidays, and do the actual -02.txt
Last Call submission before the UCB spring semester starts. 

-------------------------------------------------------------------------
John Lazzaro -- Research Specialist -- CS Division -- EECS -- UC Berkeley
lazzaro [at] cs [dot] berkeley [dot] edu     www.cs.berkeley.edu/~lazzaro
-------------------------------------------------------------------------

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt